'authors': 'Maintained by Patrick Mihelich'
'brief': 'Common code for working with images'
'depends':
- 'common_msgs'
- 'common_rosdeps'
- 'pluginlib'
- 'ros'
- 'ros_comm'
'depends_on':
- 'brown_perception'
- 'image_pipeline'
- 'hector_slam'
- 'cob_object_perception'
- 'art_vehicle'
- 'arm_navigation_experimental'
- 'shared_autonomy'
- 'camera_umd'
- 'pr2_calibration'
- 'turtlebot_apps'
- 'visualization_experimental'
- 'pr2_object_manipulation'
- 'pr2_plugs'
- 'simulator_gazebo'
- 'turtlebot_arm'
- 'freiburg_tools'
- 'camera_drivers'
- 'cob_perception_common'
- 'remote_lab'
- 'cob_simulation'
- 'pr2_simulator'
- 'openni_kinect'
- 'bosch_drivers'
- 'image_transport_plugins'
- 'vision_visp'
- 'bosch_image_proc'
- 'visualization'
- 'pr2_apps'
- 'worldmodel'
'description': 'Common code for working with images in ROS.'
'license': 'BSD'
'name': 'image_common'
'packages':
- 'polled_camera'
- 'camera_calibration_parsers'
- 'camera_info_manager'
- 'image_transport'
'repository': 'ros-pkg'
'repository-actual': 'image_common'
'review_notes': '2009/6/10'
'review_status': 'Doc reviewed'
'rosinstall':
  'svn': &id001
    'local-name': 'image_common'
    'uri': 'https://code.ros.org/svn/ros-pkg/stacks/image_common/tags/image_common-1.6.1'
'rosinstalls':
  'devel':
    'svn':
      'local-name': 'image_common'
      'uri': 'https://code.ros.org/svn/ros-pkg/stacks/image_common/branches/image_common-1.6'
  'distro':
    'svn':
      'local-name': 'image_common'
      'uri': 'https://code.ros.org/svn/ros-pkg/stacks/image_common/tags/electric'
  'release':
    'svn': *id001
'url': 'http://ros.org/wiki/image_common'
'vcs': 'svn'
'vcs_uri': 'https://code.ros.org/svn/ros-pkg/stacks/image_common/tags/image_common-1.6.1'
